A:link { color:#7E7A01; }
A:visited { color:#7E7A01; }
A:active { color:#7E7A01; }
A:hover { color:#000000; }


#color2 A:link { color:#FFFFFF; text-decoration:none }
#color2 A:visited { color:#FFFFFF; text-decoration:none }
#color2 A:active { color:#FFFFFF; text-decoration:none }
#color2 A:hover { color:#000000; text-decoration:none }